/*------------------------------------*\ 
   LOCAL SCREENS 
\*------------------------------------*/ 
 
 
 
 
 
 /*------------------------------------*\ 
   END LOCAL SCREENS 
\*------------------------------------*/ 
 
 
 
 
 
 /*------------------------------------*\ 
   LOCAL FIXES 
\*------------------------------------*/ 


 
 @media only screen and (max-width: 734px) {
 	.section-foundation .foundations-copy-container {
	 	min-width: 270px;
 	}
	
	.video-container.with-media-ui .inline-media-ui .play-pause-button {
		margin-right: 5px;
	}
 }
 
 @media only screen and (max-width: 734px) { 	
 	.section-experiences .subsection:nth-child(3) .drawer-wrapper .drawer-toggle-icon .button {
 		max-width: 180px;
 	}
 }
 
 @media only screen and (max-width: 734px) {
 	video#card-field-of-view-video {
 		object-fit: cover;
 	}
 }
 
@media only screen and (max-width: 1068px) {
	.router-accessories .overview-routers-accessories img {
		margin-top: -20px;
	}
}
@media only screen and (max-width: 734px) {
	.router-accessories .overview-routers-accessories img {
		margin-top: 0px;
	}
}
 
@media only screen and (max-width: 734px) {
	.router-accessories .overview-routers-accessories::after {
		padding-bottom: 87%;
	}
}
 
 
 /*------------------------------------*\ 
   END LOCAL FIXES 
\*------------------------------------*/